Subject: [netext] Closing down the netext WG

From: Suresh Krishnan <[email-masked]>
Date: Wed, 11 May 2016 21:19:36 +0000

Hi all,
  Now that the last deliverable (the flow mobility document) has been
published, I would like to declare victory and close down the netext wg.

I would like to express my sincere appreciation to both Raj and Rajeev for
their excellent job chairing the working group from conception to completion.
I would also like to thank all the active authors, editors, contributors and
reviewers who made all this work possible. I will be leaving the mailing list
open in case people want to continue discussions.

Regards
Suresh